Bug 187158 - Opening Screen of Anaconda has a back button that doesn't do anything useful
Opening Screen of Anaconda has a back button that doesn't do anything useful
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 16:38 EST by Shawn Starr
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-02 13:38:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shawn Starr 2006-03-28 16:38:49 EST
Description of problem: When a user installs Fedora Core X, The 'Welcome to
Fedora Core!' screen has a back button that really doesn't need to be there. It
takes you to a dialog telling you can't go back further

Version-Release number of selected component (if applicable): All versions of
Fedora Core Anaconda.


How reproducible: Always.

Steps to Reproduce:
1. Pop in a DVD/CD
2. isolinux menu: 'linux text'
3. The first screen is the welcome screen with a back button in it.
  
Actual results:

Screen has a back button

Expected results:

Should only have an OK button.

Additional info: This can also be found in RHEL4's Anaconda so I suspect this
goes even further back in time.
Comment 1 Chris Lumens 2006-06-02 13:38:48 EDT
You're right, that's a dumb button.

Note You need to log in before you can comment on or make changes to this bug.